.xunyu_brand_story {
  background: var(--bg-color);
  padding: 2.09375rem 0;
}

.xunyu-brand-story-content {
  /* display: flex;
  justify-content: space-between; */
  position: relative;
  z-index: 10;
  /* gap: 1rem; */
}

.xunyu-brand-story-text {
  width: calc(1232 / 1600 * 100%);
}

.xunyu-brand-story-decorator-wrap {
  position: relative;
}

.xunyu-brand-story-desc {
  color: #5A4B42;
  font-size: var(--font-size-16);
  font-weight: 300;
  line-height: 1.625;
  margin-top: 4px;
  /* display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis; */
}

@media screen and (max-width: 992px) {
  .xunyu-brand-story-desc {
    -webkit-line-clamp: 5;
    line-clamp: 5;
  }
}

.xunyu-brand-story-text .xunyu-btn-normal {
  margin-top: 1.375rem;
}

.xunyu-brand-story-decorator-wrap .xunyu-brand-story-decorator-img {
  width: max(.9375rem, 24px);
  aspect-ratio: 1 / 1;
  object-fit: contain;
}

.xunyu-brand-story-decorator-wrap {
  padding-bottom: 1.5625rem;
  position: absolute;
  bottom: 0;
  right: 0;
}

.xunyu-brand-story-decorator-wrap::after {
  content: '';
  position: absolute;
  bottom: 11px;
  right: 0;
  width: max(1.5625rem, 40px);
  height: 2px;
  background-color: #3a2f28;
}

.xunyu-brand-story-image-container {
  margin-left: var(--page-padding);
  position: relative;
  z-index: 10;
  margin-top: 2.5rem;
}

.xunyu-brand-story-image {
  width: 100%;
  height: auto;
  border-radius: 15px 0 0 15px;
  overflow: hidden;
}

.xunyu-brand-story-image img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 1200px) {
  .xunyu-brand-story-text {
    width: 100%;
  }

  .xunyu-brand-story-decorator-wrap {
    padding-bottom: 1rem;
  }

  .xunyu-brand-story-decorator-wrap::after {
    bottom: 0px;
  }
}